Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

 

 

 

Home > Success Center > IP Address Manager (IPAM) > Unable to install IPAM on an additional poller

Unable to install IPAM on an additional poller

Created by Michael Perez, last modified by Michael Perez on Oct 24, 2016

Views: 722 Votes: 1 Revisions: 5

Overview

This article outlines a problem installing IP Address Manager on an additional polling engine with the following error:

Orion Already Installed

SolarWinds Orion IP Address Manager Additional Poller Compatibility is already installed. To repair this installation, use "Add or Remove Programs" control panel.

Environment

All IPAM versions

Cause 

IPAM does not make use of an additional polling engine in any way. This installer is used only in a scenario where Orion Core needs to be upgraded in an environment where IPAM stands alone without other Orion products.   

Resolution

Perform installations or upgrades of IPAM on the main polling engine only.  

 

Last modified
15:22, 24 Oct 2016

Tags

Classifications

Public